.header-secundario{
  background-color: #f7f7f7;
}
.header-topo .conteudo-topo{
    background-color: #EC008C;
    padding-top: 0px;
    padding-bottom: 0px;
}
.header-topo .conteudo-topo .table-contato td span{
    color: #FFF;
}
.table-contato{
    width: 100%;
}
.header-topo .conteudo-topo .table-contato td .conteudo-whats{
    float: right;
    background-color: #EC008C !important;
}
.header-topo .conteudo-topo .table-contato td .conteudo-whats>a{
   color: #FFF;
}
.header-secundario .conteudo-topo-secundario .d-busca-header .input_busca_form{
    border: 3px solid #251550
}
.header-secundario .conteudo-topo-secundario .d-busca-header .icon-busca{
    background-color: #251550;
}
.d-menu{
    background-color: #251550;
}
.d-menu-categorias{
    background-color: transparent;
    padding-top: 0;
}
.d-menu-categorias .container{
    background-color: #FFF;
    border: 1px solid #ccc;
    padding-top: 15px;
    padding-bottom: 15px;
}
.d-menu-categorias ul li a{
    color:#555555;
    padding: 5px 0 5px 10px;
}
.d-menu-categorias ul li a:hover{
    background-color: #EC008C;
    color:#FFF;
}
.d-menu-categorias ul li:hover{
    background-color: transparent;
}
.produto .ref{
    font-weight: 600;
    color: #EC008C;
}
.header-secundario .conteudo-topo-secundario .d-login-sacola .user, 
.header-secundario .conteudo-topo-secundario .d-login-sacola .d-car,
.conteudo-contato .conteudo-dados .d-caixa .icone,
.header-mobile-topo .d-menu-header .icone-header, 
.header-topo .conteudo-topo .table-contato td .icone{
    background-image: url(../img/assets/sprite.png);
}
.header-mobile-topo{
    background-color: #f7f7f7 !important;
}

/** Botao */
.produto .botao-car .bt, .detalhe .conteudo-descricao .container_qtd .d-bottao-detalhe .bt-padrao,
.conteudo-pedido .d-botoes .bt-finalizar a, .container-finalizar .btn, .conteudo-contato .conteudo-form .bt-contato,
.conteudo-post .conteudo-texto-post .add-comentarios-post .add-comentario, .btn-warning, .btn-primary,
.botao-padrao, .btn-padrao-cadastro, .erro404 .btn-home{
    background-color: #EC008C !important;
    border: 1px solid #EC008C !important;
}
/** Botao */
.newsletter .form-news .input_text{
    border: 3px solid #EC008C;
}
.conteudo-post-home .caixa-post .resumo-post .span-title, .container-finalizar .span-title,
.depoimento-titulo{
    color: #EC008C;
}
/* .footer{
    background-color: #F5F5F5;
} */
.footer .ul-footer-end li span, .footer .ul-footer-end a,
.footer ._title, .footer a{
    color: #251550;
    font-weight: 600;
}
.footer ._title{
    font-weight: 800;
}
.footer-secundario{
    background-color: #251550;   
}
.detalhe .d-min-det div:hover{
    border: 2px solid #EC008C;
}
.d-relacionados .produto .descricao-prod{
    background-color: #EC008C;
}
.d-relacionados .produto .descricao-prod .title{
    color:#FFF !important;
}
.header-secundario .conteudo-topo-secundario .d-busca-header{
    top: 0;
}
.header-secundario .conteudo-topo-secundario .d-login-sacola{
    top: 9px;
}
.header-secundario .conteudo-topo-secundario .d-login-sacola .d-car .span-car,
.header-mobile-topo .d-menu-header .d-car .span-car{
    background-color: #EC008C;
}
.header-mobile-topo .d-logo img, .header-menu-mobile .logo-mobile img{
    width: 75%
}
.header-secundario .conteudo-topo-secundario .d-login-sacola .resumo-car .bt-resumo-car{
    border: 2px solid #EC008C;
}
.container_destaques_index .conteudo_destaque li .seta-cima{
    border: none !important;
    background-color: #FFF;
    width: 75%;
    height: 3px;
    bottom: -8px;
    left: 18px;
}
.container_destaques_index .conteudo_destaque li .seta-cima.selecionado{
    background-color: #000;
}
.container-institucional{
    padding-bottom: 50px;
}
.d-video-banner{
    background-color: #f5f5f5;
    padding: 60px 0;
}
.container-logocliente .logocliente-imagem{
    background-color: #FFF;
}
.contato_selected, .sobre_selected, .blog_selected, .conteudo-sobre .conteudo-bottom-sobre .texto .title_, .texto-sobre h1.title{
  color: #EC008C !important;
}
.container_destaques_index .conteudo_destaque{
  border-bottom: 0px;
}
.owl-carousel .owl-item img{
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}
@media(max-width: 991px){
    .header-mobile-topo .d-menu-header{
        background-color: #251550;
    }
    .header-menu-mobile .div-fecha-menu-mobile{
        background-color: #EC008C;
    }
    .conteudo-pedido .d-botoes .bt-finalizar{
        text-align: center;
    }
    .conteudo-pedido .d-botoes .bt-finalizar a,.conteudo-pedido .d-botoes .btn-continuar{
        max-width: 100%;
        margin-bottom: 15px
    }
    .container-login-rapido{
        padding: 10px 20px;
    }
    .container-finalizar .btn{
        color:#FFF;
    }
}
.erro404 h1, .erro404 h1 span{
    font-size: 120px;
    color: #EC008C;
}
/*FOOTER**/
.footer {
    bbackground-color: #F5F5F5;
    padding-top: 45px;
    margin-top: 45px;
  }
  
  .footer ._daddos {
    display: table;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    margin-bottom: 45px;
  }
  
  .footer ._daddos>div {
    display: table-row;
  }
  
  .footer ._daddos>div>div {
    display: table-cell;
    vertical-align: top;
  }
  
  .footer ._daddos>div>div.selossl-footer {
    vertical-align: bottom;
  }
  .footer .img-logo-rodape{
    width: 70%;
    display: block;
  }
  @media (max-width: 991px) {
    .footer {
      background: #F5F5F5;
      padding-top: 10px;
    }
    .footer .img-logo-rodape{
        margin: 0 auto;
      }
    .footer ._daddos>div>div.selossl-footer {
      display: none;
    }
  
    .footer ._daddos>div>div.menu-footer {
      display: none;
    }
  }
  
  .logo-endereco {
    width: 440px;
  }
  
  .logo-endereco>div {
    display: table-cell;
    vertical-align: top;
  }
  
  .logo-endereco .div-end .title,
  .logo-endereco .div-end .tel,
  .logo-endereco .div-end .end {
    font-size: 0.9em;
    color: #251550;
  }
  
  @media (max-width: 991px) {
    .logo-endereco {
      text-align: center;
    }
    .logo-endereco .div-end .title,
    .logo-endereco .div-end .tel,
    .logo-endereco .div-end .end {
      color: #444;
    }
  
    .logo-endereco .div-end .title {
      visibility: hidden;
    }
  
    .logo-endereco .div-end .div_redes .nav-redes {
      margin: 0 auto;
    }
  
    .logo-endereco .div-end .div_redes .nav-redes li {
      padding-right: 30px;
    }
  
    .logo-endereco .div-end .div_redes .nav-redes li:last-child {
      padding-right: 0;
    }
  
    .logo-endereco>div {
      display: block;
    }
  }
  
  .div_redes {
    padding-top: 14px;
  }
  
  .div_redes .nav-redes {
    display: table;
  }
  
  .div_redes .nav-redes li {
    float: left;
    padding-right: 20px;
  }
  
  .menu-footer ._title {
    color: #251550;
    font-weight: 700;
    display: block;
    margin-bottom: 10px;
  }
  
  .menu-footer ul li a {
    color: #251550;
    text-decoration: none;
    display: block;
    line-height: 22px;
    font-size: 0.9em;
  }
  
  /** */
  .sub-footer {
    padding-top: 10px;
    padding-bottom: 10px;
    background: #251550;
  }
  
  .sub-footer span,
  h1 {
    color: #FFF;
    font-size: 13px;
    font-weight: 400;
    display: inline-block;
  }
  
  .sub-footer span a {
    color: #FFF;
    font-size: 13px;
    font-weight: 400;
  }
  
  @media (max-width: 991px) {
    .sub-footer {
      text-align: center;
      padding-top: 15px;
      padding-bottom: 15px;
    }
  
    .sub-footer span {
      color: #FFF;
      font-size: 0.8em;
      font-weight: 400;
    }
  
    .sub-footer span a {
      color: #FFF;
      font-size: 0.8em;
      font-weight: 400;
    }
  }
  /* CUSTOMIZACAO PÁGINA CONTATO*/
  .breandcrunbs-contato{
    padding-top:34px;
    padding-bottom:28px;
    border-bottom:1px solid #e5e5e5
}
.breandcrunbs-contato ul li{
    display:inline-block;
    padding-right:5px;
    font-size:13px;
    color:#8c8c8c
}
.breandcrunbs-contato ul li:last-child{
    padding:0
}
.breandcrunbs-contato ul li a{
    font-weight:400;
    font-size:13px;
    color:#8c8c8c
}
.voltar{
    border-bottom:1px solid #e5e5e5;
    padding-top:13px;
    padding-bottom:13px
}
.conteudo-contato{
    padding-top:50px;
    margin-bottom:50px
}
.conteudo-contato .conteudo-form{
    padding-top:41px
}
.conteudo-contato .conteudo-form h2{
    font-weight:600;
    font-size:20px;
    color:#2d2d2d
}
.conteudo-contato .conteudo-form small{
    font-weight:400;
    font-size:13px;
    color:#838383;
    display:inline-block;
    margin-bottom:30px
}
.conteudo-contato .conteudo-form label{
    font-weight:400;
    font-size:13px;
    color:#484848
}
.conteudo-contato .conteudo-form input{
    border:1px solid #e5e5e5;
    background:0 0;
    border-radius:9px;
    padding-left:20px
}
.conteudo-contato .conteudo-form textarea{
    border:1px solid #e5e5e5;
    background:0 0;
    border-radius:9px;
    padding:15px
}
.conteudo-contato .conteudo-form .bt-contato{
    background:#251550 !important;
    border: 2px solid #251550 !important;
    font-weight:700;
    font-size:14px;
    color:#FFF;
    padding:13px 25px;
    width:200px;
    border-radius: 6px;
}
@media (max-width:991px){
    .conteudo-contato .conteudo-form .bt-contato{
        width:100%;
        padding:17px 25px
    }
}
.conteudo-contato .conteudo-dados .d-caixa{
    margin:0 auto;
    max-width: 300px;
    margin-bottom:120px
}
@media (max-width:991px){
    .conteudo-contato .conteudo-dados .d-caixa{
        height:185px;
        margin-bottom:15px;
        padding:0
    }
}
.conteudo-contato .conteudo-dados .d-caixa:last-child{
    margin:0 auto;
    background-color:#F5F5F5;

}
.conteudo-contato .conteudo-dados .d-caixa .title{
    font-weight:700;
    color:#646464;
    font-size:20px
}
.conteudo-contato .conteudo-dados .d-caixa a,.conteudo-contato .conteudo-dados .d-caixa span{
    font-weight:400;
    font-size:12px;
    /*color:#919191*/
    color:#646464;
}
.conteudo-contato .conteudo-dados .d-caixa .icone{
    width:60px;
    height:60px;
    border-radius:30px;
    /* background-image:url(../img/assets/sprite.png); */
    background-image: none !important;
    background-repeat:no-repeat;
    margin:0 auto;
    margin-bottom:8px;
    background-color:#FFF;
    position: relative;
    top:25px;
}

@media (max-width:767px){
    .conteudo-contato .conteudo-dados .d-caixa .icone{
        top:1px;
    }
    .conteudo-contato .conteudo-dados .d-caixa:last-child{
        background-color:#fff;
    }
}
.conteudo-contato .conteudo-dados .d-caixa .local{
    background-position:0 -210px
}
.conteudo-contato .conteudo-dados .d-caixa .tel{
    background-position:-63px -212px
}
.conteudo-contato .conteudo-dados .d-caixa .mail{
    background-position:-126px -213px
}
.conteudo-contato .conteudo-dados .d-caixa .redes{
    background-position:-189px -211px
}
.conteudo-contato .conteudo-dados .d-caixa .nav-redes{
    padding-top:10px
}
.conteudo-contato .conteudo-dados .d-caixa .nav-redes li{
    display:inline-block
}
.conteudo-contato .conteudo-dados .d-caixa .nav-redes li a{
    display:block;
    margin-right:10px
}
.conteudo-contato .conteudo-dados .d-caixa .nav-redes li a i{
    font-size:18px;
    color:#919191
}
@media (max-width:991px){
    .conteudo-contato .conteudo-dados{
        padding-top:30px
    }
}
@media (max-width:991px){
    .conteudo-contato{
        padding-top:20px;
        padding-bottom:0
    }
    .conteudo-contato .d-contato{
        padding:0
    }
}
 .title_div{
     border-bottom:solid 2px #949494;
}
 .title{
     margin-bottom:15px;
     color:#646464;
}
 .conteudo-dados{
     margin-top:50px;
}
 .sub-conteudo{
     background-color:#FFF;
     min-height: 200px;
}
 
.icondiv{
    background-color:#fff;
}

.conteudo-contato .conteudo-dados .d-caixa  .telefone-icon{
    background-position: 5px 6px;
    background-image: url(../img/assets/telefone-icon.png) !important;
    background-size: 45px;
}

.text_info{
    margin-top:30px;
    min-height:100px;
}

.email-icon{
    font-size:39px !important;
    color:#EC008C;
    position: relative;
    top: 5px;
}

.share-icon{
    font-size:48px !important;
    color:#EC008C;
}

.gps-icon{
    font-size:48px !important;
    color:#EC008C;
}

.fb-icon{
    font-size:40px !important;
    color:#3B5B96 !important;
}
.insta-icon{
    color:#C9369B !important;
    font-size:40px !important;
}
.yt-icon{
    color:red !important;
    font-size:40px !important;
}

.twitter-icon{
    color:#00b4d8 !important;
    font-size:40px !important;
}
.pinterest-icon{
    color:#d62828 !important;
    font-size:40px !important;
}
.google-icon{
    color:#f07167 !important;
    font-size:40px !important;
}
.linkedin-icon{
    color:#168aad !important;
    font-size:40px !important;
}